Скачать MetaTrader 5

Проблемы с MT 4 на iPhone 3G

Авторизуйтесь или зарегистрируйтесь, чтобы добавить комментарий
sshlebed
17
sshlebed  
На iPhone 3G обновленный терминал не ставится,запрашивает OpenGL 2.0,который,как я понял в прошивке 4.2.1 не существует,что делать ?
Юрий
531
Юрий  
sshlebed:
На iPhone 3G обновленный терминал не ставится,запрашивает OpenGL 2.0,который,как я понял в прошивке 4.2.1 не существует,что делать ?
Ну для начала попробуйте обновиться хотя бы до 6. У меня установился (правда iPhone 4) на 6.1.2 . Нарекания есть конечно, но по крайней мере установка прошла...
Авторизуйтесь или зарегистрируйтесь, чтобы добавить комментарий